#tagp56 li {
  margin: .45em 0;
}
.fyitvkkh {
  box-sizing: border-box;
}
#tagp56 img {
  border: 1px solid #deede3;
  border-radius: 0;
  max-width: 100%;
  height: auto;
  display: block;
  margin: 1.4em 0;
}
#tagp56 .iqdmz0s dt {
  font-weight: 700;
  margin: 1.4em 0 .3em;
}
#tagp56 ul,#tagp56 ol {
  padding-left: 1.3em;
  margin: 0 0 1.4em;
}
#tagp56 .ijvxpjod li {
  margin: .15em 0;
}
#tagp56 td {
  padding: 12px 14px;
  border-bottom: 1px solid #deede3;
}
#tagp56>p:first-of-type {
  font-size: 1.12em;
  color: #65816f;
}
#tagp56 details.gnw3d0 {
  border-bottom: 1px solid #deede3;
  padding: .8em 0;
}
* {
  box-sizing: border-box;
}
.uins {
  display: none;
}
#tagp56 .ijvxpjod a {
  text-decoration: none;
  color: #2bb95f;
}
#tagp56 .mmdqy5kb {
  display: inline-block;
  letter-spacing: -.01em;
  color: #202d25;
  text-decoration: none;
  font-weight: 800;
  font-size: 1.25rem;
  font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
.uz7lz8si h3 {
  color: #202d25;
  margin: 1.5em 0 .3em;
  font-size: 1.1rem;
}
#tagp56 a {
  text-decoration: underline;
  text-underline-offset: 2px;
  color: #2bb95f;
}
#tagp56 .lsbbo9 {
  padding-bottom: .4em;
  text-align: left;
  margin: 0 0 1.6em;
}
.in5h9dzh a {
  text-decoration: none;
  color: #65816f;
}
.in5h9dzh {
  color: #65816f;
  margin: 0 0 1.4em;
  font-size: .88rem;
}
#tagp56 p {
  margin: 0 0 1.2em;
}
.f8m9u4b {
  color: #2bb95f;
  border-radius: 999px;
  font-size: .9rem;
  background: #e6f9ed;
  align-items: center;
  border: 1px solid #deede3;
  padding: .3em .8em;
  gap: .4em;
  display: inline-flex;
  margin: .3em 0 1.5em;
}
#tagp56 .w71ve0we h3 {
  margin: 0 0 .4em;
}
#tagp56 .r4v7pcy a {
  display: block;
  margin: 0 0 .7em;
}
.iqstn {
  color: #202d25;
}
#tagp56 .br0fw4w,#tagp56 .r4v7pcy,#tagp56 .rqc04mv {
  margin: .4em 0 0;
  line-height: 1.5;
}
html {
  -webkit-text-size-adjust: 100%;
}
#tagp56 .br0fw4w a {
  display: inline-block;
  margin: 0 1.2em .3em 0;
}
.uz7lz8si h2 {
  margin-top: .6em;
}